### Method

# EBookContacts Contact get_attributes

#### Declaration [src]

    GList*
    e_contact_get_attributes (
      EContact* contact,
      EContactField field_id
    )

#### Description [src]

Gets a list of the vcard attributes for `contact`‘s `field_id`.

#### Parameters

`field_id`

  Type: `EContactField`

  An `EContactField`.

#### Return value

Type: A list of `None`

A `GList` of pointers to `EVCardAttribute`, owned by the caller.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.